Subject: Re: Viper article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Sun, 23 Nov 2003 14:29:35 -0800

Hi Jeff,
Thanks for sending your F-16 article.  Unfortunately the zip file was damage in transit.  
I have enclosed a screen shot of the images that did make it through ok.  The text for the article didn't come through.  Image viper_18.jpg also didn't make it through.  I don't know what other files didn't make it through.  Please resend the missing files.  Thanks Jeff.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jeffrey J. Brundt 
  To: Steve Bamford 
  Sent: Wednesday, November 19, 2003 6:14 PM
  Subject: Viper article for ARC

  Steve,

  Here's pics and an article on my recently completed Hasegawa 1/32 F-16C. As usual I include more than enough pictures for you to choose from for the formatted article. I know it'll take longer for it to appear on ARC but that's no problem. Hope you and the ARC readers like it.

  Best regards,

  Jeff

  Visit my web site @
  http://www.geocities.com/jbrundt

------------------------------------------------------------------------------
  Do you Yahoo!?
  Free Pop-Up Blocker - Get it now